<?php 
	echo "<title>Loading...</title><div id='loading'><div class='loader'></div><br>Loading...</div>";
	date_default_timezone_set("Asia/Jakarta");
	
	$stringreplace 		= array ('/','\\',',','.','#',':',';','\'','"','[',']','{','}',')','(','|','`','~','!','@','%','$','^','&','*','=','?','+',' ','_');
	$menucat_id			= mysqli_real_escape_string($koneksi, $_POST['menucat_id']);
	$menucat_nama		= mysqli_real_escape_string($koneksi, $_POST['menucat_nama']);
	$menucat_status		= mysqli_real_escape_string($koneksi, $_POST['menucat_status']);
	
	$updated			= date("Y-m-d H:i:s");
	
	mysqli_query($koneksi, "UPDATE cmas_menucat SET 	
	menucat_nama		= '$menucat_nama',
	menucat_status		= '$menucat_status',
	updated				= '$updated',
	updated_id			= '$udt[admin_id]',
	updated_username	= '$udt[admin_username]',
	updated_nama		= '$udt[admin_nama]'
	WHERE menucat_id	= '$menucat_id'") or die (mysqli_error($koneksi));
	
	mysqli_query($koneksi, "UPDATE cmas_menu SET
	menucat_nama		= '$menucat_nama',
	menu_status 		= '$menucat_status'
	WHERE menucat_id	= '$menucat_id'") or die (mysqli_error($koneksi));
	
	$notification_ip = $_SERVER['REMOTE_ADDR'];
	mysqli_query($koneksi, "INSERT INTO cmas_notification (notification_id, notification_status, notification_description, notification_ip, notification_read, postdated, posted_id, posted_username, posted_nama) VALUE(NULL, 'Update', 'Menu Kategori: $menucat_nama', '$notification_ip', '1', '$updated', '$udt[admin_id]', '$udt[admin_username]', '$udt[admin_nama]')");
	
	echo "<meta http-equiv='refresh' content='0; url=?m=menucat_index&us=us'>";
?>